@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*Contact7の送信ボタン色設定*/
.wpcf7-submit {
font-size: 1.2em;
padding: 5px 30px;
background-color: #c00000;
color: #fff;
border-style: none;
}
 
.wpcf7-submit:hover:enabled {
background-color: #bf6565;
color: #000000;
}

/*Contact7の幅*/
.wpcf7 textarea { width: 100%!important; }